
.containermaster {

background-color: transparent;
padding: 0px 0px 15px 5px;


}

.containermaster table {
	float:left;
}

.containermaster-welcome {

background-color: transparent;
padding: 0px 0px 10px;

}

.containerheader, .containerheader2 {
background-color: #fff;
padding: 3px 10px 3px 10px;
height: 25px;
line-height: .9em;
width: 100%;
}

.containerheader2 {
background-color: #fff;
padding: 0px 0px 0px 0px;
}

.containercontent, .containercontent2 {
padding: 7px 0px 5px 11px;

}

.containercontent2 {
padding: 0px 0px 5px 0px;
}

.containercontent {
font-size: 0.85em;
}

.iconbar {

}

.containermaster h2 {
	padding:0;
	margin:0;	
}

.co1-title {
	color:#0062a1;
	font-size: 1.1em;
	font-weight: bold;
	padding: 0 10px 0px 0;
}

.containermaster h4 {
	color:#f4a200;
	font-size: 1.2em;
	font-weight: bold;
	padding: 0 2px 0px 21px;
	background:url("/Portals/18/Containers/TRF/images/article-bullet.png") no-repeat left top;
	margin-bottom:5px;
}

.containercontent3, .containercontent3 p  {
	padding:0;
	margin:0;
}

.toptitle {
padding: 0 10px 0px 10px;

}

.welcome-container {
	float:left;	
	background-color:#b0cde2;
	width:100%;
	margin-bottom:5px;
}

.welcome-container .left-border {
	float:left;		
	height:100%;
	background:url("/Portals/18/Containers/TRF/images/welcome-border.png") repeat-y left top;
}

.welcome-container .containercontent2 {
	float:left;	
	margin-left:25px;
	padding:0;
}

.welcome-container h1 {
	color:#0062a1;
	font-size:1.9em;
	margin: 25px 0;
	font-weight: bold;
}

hr {
border: 0;
color: #A3C1E0;
background-color: #A3C1E0;
height: 1px;
width: 90%;
margin-left: 8px;
}




